man(1)

NAME
valentina - Pattern making program.

SYNOPSIS
valentina [options] file

DESCRIPTION
Open source project of creating a pattern making program, whose allow create and modeling patterns of clothing.

OPTIONS
-help Show summary of options. -version
      Show version of program. file
      Pattern file to load.

AUTHOR
This manual page was written by Roman Telezhynskyi <dismine@gmail.com>